.primary-button-text.corporate-footer {
  object-fit: contain;
}
.page-wrapper {
  background-color: var(--light);
  flex-flow: column;
  height: auto;
  margin-bottom: 0;
  display: flex;
  position: relative;
  overflow: visible;
}
.page-wrapper.overflow-on,
.page-wrapper.tenderpagewrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-top-left-radius: 15px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
  overflow: visible;
}
.job-template-hero-section {
  background-color: var(--aqua-boreal-base--800);
  color: var(--primary--evergreen-fjord);
  overflow: hidden;
}
.yellow-tag {
  background-color: #f9f8f5;
  color: var(--primary--evergreen-fjord);
  letter-spacing: 1.2px;
  text-transform: uppercase;
  border-radius: 20px;
  align-self: auto;
  margin-bottom: 0;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 15px;
  font-weight: 600;
  line-height: 32px;
}
.job-template-summary-section {
  background-color: var(--light);
  justify-content: center;
  align-items: center;
  margin-bottom: 9px;
  padding-top: 48px;
  display: flex;
  overflow: hidden;
}
.careerpageinfobubbles {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  flex: 0 auto;
  order: -9999;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  height: auto;
  margin-top: 24px;
  margin-bottom: 0;
  display: flex;
  position: static;
}
.primary-button-new.primary-button-new-light.primary-button-cta-section-pricing.plausible-event-name--corporate-register-page:hover {
  background-color: var(--light);
}
.careersmain {
  max-width: var(--primary--default-landing-width100);
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 90%;
  margin-bottom: 40px;
  padding-top: 0;
  padding-left: 25px;
  display: flex;
}
.careerscmsrichtext {
  text-align: left;
  align-self: center;
  width: 100%;
  margin-top: 15px;
  display: block;
}
.careerscmsrichtext h4 {
  text-align: left;
  margin-top: 24px;
  margin-bottom: 16px;
  font-size: 32px;
  font-weight: 500;
  line-height: 125%;
}
.careerscmsrichtext p {
  color: var(--primary--evergreen-fjord);
  text-align: left;
  margin-bottom: 16px;
  margin-left: 0;
  margin-right: 0;
  line-height: 175%;
}
.careerscmsrichtext h6 {
  color: var(--type-75\<deleted\|variable-01c6037d\>);
  background-image: url(/assets/images/8c597c35b8bc.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 28px;
  margin-bottom: 20px;
  padding-left: 44px;
  font-size: 18px;
  font-weight: 500;
  line-height: 156%;
}
.careerscmsrichtext blockquote {
  border-left-width: 10px;
  border-left-color: var(--primary\<deleted\|variable-9c410b92\>);
  background-color: var(--secondary-2\<deleted\|variable-fc7a470e\>);
  background-image: url(/assets/images/3b7c9374a672.svg);
  background-position: 40px 24px;
  background-repeat: no-repeat;
  background-size: auto;
  margin-bottom: 40px;
  padding: 88px 40px 60px;
  font-size: 20px;
  line-height: 160%;
}
.careerscmsrichtext ul,
.careerscmsrichtext ol {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--type-75\<deleted\|variable-01c6037d\>);
  flex-direction: column;
  margin-bottom: 20px;
  padding-left: 20px;
  display: flex;
}
.careerscmsrichtext h5 {
  text-align: left;
  margin-top: 24px;
  margin-bottom: 16px;
  font-size: 24px;
  font-weight: 500;
  line-height: 133%;
}
.careerscmsrichtext a {
  color: var(--primary\<deleted\|variable-9c410b92\>);
}
.careerscmsrichtext a:hover {
  color: var(--secondary-3\<deleted\|variable-c0cdcc28\>);
}
.careerscmsrichtext figure {
  margin-bottom: 40px;
}
.grid-2 {
  grid-template: 'Area-3 Area Area-2'/1fr 1fr 1fr;
  align-self: center;
  margin-top: 25px;
}
.social-icon-wrapper {
  background-color: var(--primary--transparent);
  justify-content: center;
  align-items: center;
  display: flex;
}
.cta-section-copy {
  background-color: var(--primary--evergreen-fjord);
  border-left-width: 2px;
}
.corporate_hero_heading {
  color: var(--light);
  order: -9999;
  align-self: flex-start;
  margin-bottom: 0;
  line-height: 100%;
}
.breadcrumbs {
  color: var(--light);
  flex-flow: row;
  align-self: center;
  width: 100%;
  margin-top: 20px;
  line-height: 100%;
  display: flex;
}
.neutral_hero_wrapper {
  background-color: var(--aqua-boreal-base--800);
  flex-flow: column;
  height: 300px;
  margin-top: 75px;
  padding-top: 0;
  display: flex;
}
.neutral_hero_wrapper.careerswrappermodifier {
  height: 350px;
}
.neutral_hero_flex {
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
}
.neutral_hero_text_wrapper {
  max-width: var(--primary--default-landing-width100);
  grid-column-gap: 0%;
  grid-row-gap: 0%;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: stretch;
  width: 90%;
  height: auto;
  min-height: 0;
  max-height: none;
  display: flex;
}
.neutral_hero_text_wrapper.glossary_modifier {
  position: relative;
}
.neutral_hero_icon_flex {
  flex: 1;
  order: -9999;
  justify-content: flex-start;
  align-items: flex-start;
}
.a,
.breadcrumbnative,
.span {
  align-self: center;
}
.link-block-20 {
  align-self: center;
}
.activetogglebutton-flipped {
  background-color: var(--primary--evergreen-fjord);
  color: var(--primary--secondary-bright);
  border-radius: 8px;
  padding: 3px 20px;
  box-shadow: -4px 0 3px #0003;
}
.activetogglebutton-flipped.archetypefootervariant {
  background-color: var(--primary--highlight);
  color: var(--primary--evergreen-fjord);
  background-color: var(--primary--highlight);
  font-weight: 600;
  text-decoration: none;
}
.collection-list-wrapper-8 {
  margin-right: auto;
}
#nf.w-node-_2754dfd9-a5a6-c7c0-5d56-c85bf19c6aca-f19c6ac7 {
  grid-area: Area;
}
#w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4084-cd2a407d {
  place-self: stretch stretch;
}
#w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4094-cd2a407d {
  grid-area: Area;
  justify-self: stretch;
}
#w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a40f3-cd2a407d {
  grid-area: Area-2;
  place-self: stretch start;
}
#calcid.w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a411a-cd2a407d {
  grid-area: Area-5;
  justify-self: end;
}
@media screen and (max-width: 991px) {
  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4084-cd2a407d {
    grid-area: span 1 / span 2 / span 1 / span 2;
    place-self: stretch stretch;
  }
  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4094-cd2a407d {
    place-self: auto start;
  }
  #nav-launch-buttons {
    justify-self: center;
  }
  .neutral_hero_wrapper {
    height: auto;
    min-height: 200px;
  }
}
@media screen and (max-width: 767px) {
  .breadcrumbs {
    flex-wrap: wrap;
  }

  .job-template-summary-section {
    padding-top: 32px;
  }
}
@media screen and (max-width: 479px) {
  .job-template-summary-section {
    padding-top: 24px;
  }

  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4094-cd2a407d {
    place-self: auto;
  }
  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a40f3-cd2a407d {
    justify-self: start;
  }
  #calcid.w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a411a-cd2a407d {
    align-self: start;
  }
  #nav-launch-buttons {
    place-self: center;
  }
}
